<!-- DataTables -->
    <link rel="stylesheet" href="./plugins/datatables/dataTables.bootstrap.css">


 <!-- DataTables -->
    <script src="./plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="./plugins/datatables/dataTables.bootstrap.min.js"></script>


<script language="javascript">
function confirmDel() {
 var agree=confirm("Bu içeriği silmek istediğinizden emin misiniz?\nBu işlem geri alınamaz!");
 if (agree) {
  return true ; }
 else {
  return false ;}
}
</script>





<!-- Add mousewheel plugin (this is optional) -->
<script type="text/javascript" src="fancybox/lib/jquery.mousewheel-3.0.6.pack.js"></script>

<!-- Add fancyBox -->
<link rel="stylesheet" href="fancybox/source/jquery.fancybox.css?v=2.1.5" type="text/css" media="screen" />
<script type="text/javascript" src="fancybox/source/jquery.fancybox.pack.js?v=2.1.5"></script>

<!-- Optionally add helpers - button, thumbnail and/or media -->
<link rel="stylesheet" href="fancybox/source/helpers/jquery.fancybox-buttons.css?v=1.0.5" type="text/css" media="screen" />
<script type="text/javascript" src="fancybox/source/helpers/jquery.fancybox-buttons.js?v=1.0.5"></script>
<script type="text/javascript" src="fancybox/source/helpers/jquery.fancybox-media.js?v=1.0.6"></script>

<link rel="stylesheet" href="fancybox/source/helpers/jquery.fancybox-thumbs.css?v=1.0.7" type="text/css" media="screen" />
<script type="text/javascript" src="fancybox/source/helpers/jquery.fancybox-thumbs.js?v=1.0.7"></script>






<script type="text/javascript">
	$(document).ready(function() {
	$(".various").fancybox({
		maxWidth	: 800,
		maxHeight	: 600,
		fitToView	: false,
		width		: '70%',
		height		: '70%',
		autoSize	: false,
		closeClick	: false,
		openEffect	: 'none',
		closeEffect	: 'none'
	});
});
</script>
 <div class="box">
                <div class="box-header">
                  <h3 class="box-title">Girişler</h3>
                </div><!-- /.box-header -->
                <div class="box-body">
                 







<b>
Serpil Çiçek:</b> 

 <br>   <br>  

<b>Verilen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_DEPRESANT='serpil@orthowest.com.tr' and KONSINYE_TURU ='Konsinye'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$VerilenKonsinyetoplam=$row['SUM(SATIS_ADET)'];  
echo $VerilenKonsinyetoplam;
?> Kutu


<br>  


<b>Satışa Dönen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_SEKLI ='Konsinye_Satis'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$SatisadonenKonsinyeler=$row['SUM(SATIS_ADET)'];  
echo $SatisadonenKonsinyeler;
?> Kutu



<br>  


<b>Kalan Konsinye Adeti: </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';

 
echo ($VerilenKonsinyetoplam-$SatisadonenKonsinyeler);
?> Kutu


 
 <hr></hr>



 
<h3>Gr-Lapis</h3>
<b>Verilen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_DEPRESANT='serpil@orthowest.com.tr' and KONSINYE_TURU ='Konsinye'  and KONSINYE_URUN_ADI='Orthowest_Gr_Lapis' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$VerilenLapistoplam=$row['SUM(SATIS_ADET)'];  
echo $VerilenLapistoplam;
?> Kutu


<br>  


<b>Satışa Dönen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_SEKLI ='Konsinye_Satis'  and KONSINYE_URUN_ADI='Orthowest_Gr_Lapis' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$SatisadonenLapis=$row['SUM(SATIS_ADET)'];  
echo $SatisadonenLapis;
?> Kutu



<br>  


<b>Kalan Konsinye Adeti: </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';

 
echo ($VerilenLapistoplam-$SatisadonenLapis);
?> Kutu


<br>  
 <hr></hr>
 


 



 
<h3>Hypersaw</h3>
<b>Verilen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_DEPRESANT='serpil@orthowest.com.tr' and KONSINYE_TURU ='Konsinye'  and KONSINYE_URUN_ADI='Orthowest_Hypersaw' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$VerilenHypersawtoplam=$row['SUM(SATIS_ADET)'];  
echo $VerilenHypersawtoplam;
?> Kutu


<br>  


<b>Satışa Dönen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_SEKLI ='Konsinye_Satis'  and KONSINYE_URUN_ADI='Orthowest_Hypersaw' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$SatisadonenHypersaw=$row['SUM(SATIS_ADET)'];  
echo $SatisadonenHypersaw;
?> Kutu



<br>  


<b>Kalan Konsinye Adeti: </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';

 
echo ($VerilenHypersawtoplam-$SatisadonenHypersaw);
?> Kutu


<br>  

<hr></hr>



 
<h3>Orthowest_Inf_Fort</h3>
<b>Verilen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_DEPRESANT='serpil@orthowest.com.tr' and KONSINYE_TURU ='Konsinye'  and KONSINYE_URUN_ADI='Orthowest_Inf_Fort' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$VerilenInforttoplam=$row['SUM(SATIS_ADET)'];  
echo $VerilenInforttoplam;
?> Kutu


<br>  


<b>Satışa Dönen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_SEKLI ='Konsinye_Satis'  and KONSINYE_URUN_ADI='Orthowest_Inf_Fort' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$SatisadonenInfort=$row['SUM(SATIS_ADET)'];  
echo $SatisadonenInfort;
?> Kutu



<br>  


<b>Kalan Konsinye Adeti: </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';

 
echo ($VerilenInforttoplam-$SatisadonenInfort);
?> Kutu


<br>  <hr></hr>

 


 
<h3>Orthowest_Maca</h3>
<b>Verilen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_DEPRESANT='serpil@orthowest.com.tr' and KONSINYE_TURU ='Konsinye'  and KONSINYE_URUN_ADI='Orthowest_Maca' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$VerilenMacatoplam=$row['SUM(SATIS_ADET)'];  
echo $VerilenMacatoplam;
?> Kutu


<br>  


<b>Satışa Dönen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_SEKLI ='Konsinye_Satis'  and KONSINYE_URUN_ADI='Orthowest_Maca' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$SatisadonenMaca=$row['SUM(SATIS_ADET)'];  
echo $SatisadonenMaca;
?> Kutu



<br>  


<b>Kalan Konsinye Adeti: </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';

 
echo ($VerilenMacatoplam-$SatisadonenMaca);
?> Kutu


<br>  <hr></hr>





 
<h3>Orthowest_At_Ronex</h3>
<b>Verilen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_DEPRESANT='serpil@orthowest.com.tr' and KONSINYE_TURU ='Konsinye'  and KONSINYE_URUN_ADI='Orthowest_At_Ronex' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$VerilenAtronextoplam=$row['SUM(SATIS_ADET)'];  
echo $VerilenAtronextoplam;
?> Kutu


<br>  


<b>Satışa Dönen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_SEKLI ='Konsinye_Satis'  and KONSINYE_URUN_ADI='Orthowest_At_Ronex' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$SatisadonenAtronex=$row['SUM(SATIS_ADET)'];  
echo $SatisadonenAtronex;
?> Kutu



<br>  


<b>Kalan Konsinye Adeti: </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';

 
echo ($VerilenAtronextoplam) - ($SatisadonenAtronex);
?> Kutu


<br>  <hr></hr>





<h3>Ortho_Vit</h3>
<b>Verilen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_DEPRESANT='serpil@orthowest.com.tr' and KONSINYE_TURU ='Konsinye'  and KONSINYE_URUN_ADI='Ortho_Vit' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$VerilenOrthovittoplam=$row['SUM(SATIS_ADET)'];  
echo $VerilenOrthovittoplam;
?> Kutu


<br>  


<b>Satışa Dönen Konsinye Adeti : </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_SEKLI ='Konsinye_Satis'  and KONSINYE_URUN_ADI='Ortho_Vit' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$SatisadonenOrthovit=$row['SUM(SATIS_ADET)'];  
echo $SatisadonenOrthovit;
?> Kutu



<br>  


<b>Kalan Konsinye Adeti: </b>
<?php

$tarih1='2024-01-01';
$tarih2='2024-05-31';

 
echo ($VerilenOrthovittoplam) - ($SatisadonenOrthovit);
?> Kutu


<br>  <hr></hr>






                </div><!-- /.box-body -->
              </div><!-- /.box -->









 
 

            </div><!-- /.col -->
          </div><!-- /.row -->



    <script>
      $(function () {
     
        $('#example1').DataTable({
          "paging": true,
          "lengthChange": true,
          "searching": true,
          "ordering": true,
          "info": true,
          "autoWidth": true

        });
      });
    </script>
 